
.input {
    min-width: 40%;
    height: 50px;
    font-size: 18px;
    border: 0 solid black;
    background-color: rgb(194, 191, 186);
    box-shadow: 1px 0px 3px 1px rgba(26, 29, 29, 0.35);
    border-radius: 10px;
    padding: 0 10px;
    
}
input:focus {
    outline: 0;
    background-color: rgb(248, 246, 241);
}

@media(max-width:767px) {
    .input {
        max-width: 260px;
        flex-direction: column;
        font-size: 20px;
    }
}